cycles:
  AllDatabaseCloner::_mutex:
  - AllDatabaseCloner::_mutex
  - InitialSyncer::_mutex
graph:
  ::_oldestActiveTransactionTimestampCallbackMutex:
  - ServiceContext::_mutex
  ::_oplogManagerMutex:
  - WiredTigerOplogManager::_oplogVisibilityStateMutex
  AbstractOplogFetcher::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - LogicalClock::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - LogicalTimeValidator::_mutex
  - RemoteCommandRetryScheduler::_mutex
  - NetworkInterfaceTL::_mutex
  - Fetcher::_mutex
  AuthorizationManagerImpl::_cacheWriteMutex:
  - InvalidatingLRUCache::_mutex
  AuthzManagerExternalStateLocal::_roleGraphMutex:
  - ResourceIdFactory::labelsMutex
  - LogicalClock::_mutex
  - WiredTigerSnapshotManager::_localSnapshotMutex
  - QuerySettings::_mutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - DatabaseShardingStateMap::_mutex
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  - ViewCatalog::_mutex
  - ReplicationCoordinatorImpl::_mutex
  BackgroundSync::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - BlockingQueue::_lock
  - ThreadPoolTaskExecutor::_mutex
  - RemoteCommandRetryScheduler::_mutex
  - NetworkInterfaceTL::_mutex
  - Fetcher::_mutex
  - AbstractOplogFetcher::_mutex
  - SyncSourceResolverResponse::_mutex
  BackupCursorService::_mutex:
  - WiredTigerSessionStorer::_bufferMutex
  BlockedOpForTestLatch:
  - TransactionCoordinatorService::_mutex
  - SessionCatalog::_mutex
  - ServiceContext::_mutex
  CollectionShardingStateFactoryShard::_mutex:
  - NetworkInterfaceThreadPool::_mutex
  - ThreadPoolTaskExecutor::_mutex
  - EgressTagCloserManager::_mutex
  - NetworkInterfaceTL::_mutex
  CollectionShardingStateMap::_mutex:
  - ResourceIdFactory::labelsMutex
  - NetworkInterfaceThreadPool::_mutex
  - MetadataManager::_managerLock
  - ThreadPoolTaskExecutor::_mutex
  - EgressTagCloserManager::_mutex
  - NetworkInterfaceTL::_mutex
  - CollectionShardingStateFactoryShard::_mutex
  ConnectionPool::_mutex:
  - LimitController::_mutex
  - TLTypeFactory::_mutex
  DatabaseShardingStateMap::_mutex:
  - ResourceIdFactory::labelsMutex
  DurableCatalogImpl::_catalogIdToEntryMap:
  - ReplicationCoordinatorImpl::_mutex
  EgressTagCloserManager::_mutex:
  - ConnectionPool::_mutex
  FSyncCommand::lockStateMutex:
  - JobStatus::mutex
  - FSyncCommand::_fsyncLockedMutex
  - DropPendingCollectionReaper::_mutex
  - WiredTigerKVEngine::_identToDropMutex
  - WiredTigerSnapshotManager::_committedSnapshotMutex
  - WiredTigerSessionStorer::_cursorMutex
  - WiredTigerSessionStorer::_bufferMutex
  - CondVarLockGrantNotification::_mutex
  - BatonASIO::_mutex
  - CappedInsertNotifier::_mutex
  - TransportLayerManager::_tlsMutex
  - WiredTigerSessionCache::_cacheLock
  - BackupCursorService::_mutex
  - ReplicationCoordinatorImpl::_mutex
  Fetcher::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - LimitController::_mutex
  - LogicalClock::_mutex
  - TLTypeFactory::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - LogicalTimeValidator::_mutex
  - RemoteCommandRetryScheduler::_mutex
  - NetworkInterfaceTL::_mutex
  IndexBuildsCoordinator::_mutex:
  - ResourceIdFactory::labelsMutex
  - TTLCollectionCache::_ttlInfosLock
  - DropPendingCollectionReaper::_mutex
  - LogicalClock::_mutex
  - IndexBuildsManager::_mutex
  - FlowControl::_sampledOpsMutex
  - FutureResolution
  - WiredTigerSnapshotManager::_committedSnapshotMutex
  - WiredTigerSnapshotManager::_localSnapshotMutex
  - WiredTigerSessionStorer::_bufferMutex
  - PlanCache::_cacheMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - CappedInsertNotifier::_mutex
  - MultiIndexBlock::_mutex
  - LocaloplogInfo::_newOpMutex
  - WiredTigerSessionCache::_cacheLock
  - WiredTigerRecordStore::_cappedCallbackMutex
  - WiredTigerOplogManager::_oplogVisibilityStateMutex
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  - ReplicationCoordinatorImpl::_mutex
  IndexBuildsCoordinator::_startBuildMutex:
  - ResourceIdFactory::labelsMutex
  - ThreadPool::_mutex
  - TTLCollectionCache::_ttlInfosLock
  - DropPendingCollectionReaper::_mutex
  - LogicalClock::_mutex
  - IndexBuildsManager::_mutex
  - FlowControl::_sampledOpsMutex
  - FlowControlTicketHolder::_mutex
  - WiredTigerSnapshotManager::_committedSnapshotMutex
  - WiredTigerSnapshotManager::_localSnapshotMutex
  - WiredTigerSessionStorer::_bufferMutex
  - CondVarLockGrantNotification::_mutex
  - BatonASIO::_mutex
  - PlanCache::_cacheMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - CappedInsertNotifier::_mutex
  - MultiIndexBlock::_mutex
  - DatabaseShardingStateMap::_mutex
  - LocaloplogInfo::_newOpMutex
  - WiredTigerSessionCache::_cacheLock
  - WiredTigerRecordStore::_cappedCallbackMutex
  - WiredTigerOplogManager::_oplogVisibilityStateMutex
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  - ReplicationCoordinatorImpl::_mutex
  - IndexBuildsCoordinator::_mutex
  LocaloplogInfo::_newOpMutex:
  - LogicalClock::_mutex
  LogicalTimeValidator::_mutex:
  - TimeProofService::_cacheMutex
  MozJSScriptEngine::_globalInterruptLock:
  - MozJSImplScope::_mutex
  MultiApplier::_mutex:
  - ThreadPool::_mutex
  - ThreadPoolTaskExecutor::_mutex
  - NetworkInterfaceTL::_mutex
  NetworkInterfaceTL::_mutex:
  - EgressTagCloserManager::_mutex
  NoopWriter::_mutex:
  - PeriodicNoopRunner::_mutex
  OplogBufferCollection::_mutex:
  - ResourceIdFactory::labelsMutex
  - CollectionCatalog::_resourceLock
  - LogicalClock::_mutex
  - FlowControlTicketHolder::_mutex
  - WiredTigerSessionStorer::_cursorMutex
  - WiredTigerSessionStorer::_bufferMutex
  - WiredTigerRecordStore::_initNextIdMutex
  - CondVarLockGrantNotification::_mutex
  - PlanCache::_cacheMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - DatabaseShardingStateMap::_mutex
  - WiredTigerSessionCache::_cacheLock
  - WiredTigerRecordStore::_cappedCallbackMutex
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  - ReplicationCoordinatorImpl::_mutex
  - DurableCatalogImpl::_catalogIdToEntryMap
  OplogBufferProxy::_lastPeekedMutex:
  - CollectionCatalog::_resourceLock
  - LogicalClock::_mutex
  - WiredTigerSessionStorer::_cursorMutex
  - WiredTigerSessionStorer::_bufferMutex
  - CondVarLockGrantNotification::_mutex
  - PlanCache::_cacheMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - DatabaseShardingStateMap::_mutex
  - WiredTigerSessionCache::_cacheLock
  - WiredTigerRecordStore::_cappedCallbackMutex
  - ReplicationCoordinatorImpl::_mutex
  - DurableCatalogImpl::_catalogIdToEntryMap
  - OplogBufferCollection::_mutex
  OplogBufferProxy::_lastPushedMutex:
  - ResourceIdFactory::labelsMutex
  - CollectionCatalog::_resourceLock
  - LogicalClock::_mutex
  - FlowControlTicketHolder::_mutex
  - WiredTigerSessionStorer::_cursorMutex
  - WiredTigerSessionStorer::_bufferMutex
  - WiredTigerRecordStore::_initNextIdMutex
  - CondVarLockGrantNotification::_mutex
  - PlanCache::_cacheMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - DatabaseShardingStateMap::_mutex
  - WiredTigerSessionCache::_cacheLock
  - WiredTigerRecordStore::_cappedCallbackMutex
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  - ReplicationCoordinatorImpl::_mutex
  - DurableCatalogImpl::_catalogIdToEntryMap
  - OplogBufferCollection::_mutex
  - OplogBufferProxy::_lastPeekedMutex
  OplogStones::_mutex:
  - SizeRecoveryState::_mutex
  - WiredTigerKVEngine::_oplogPinnedByBackupMutex
  - WiredTigerSessionStorer::_bufferMutex
  PeriodicRunner::_mutex:
  - BatonASIO::_mutex
  - TransportLayerManager::_tlsMutex
  PeriodicThreadToAbortExpiredTransactions::_mutex:
  - MutableObserverRegistry::_mutex
  PeriodicThreadToDecreaseSnapshotHistoryCachePressure::_mutex:
  - MutableObserverRegistry::_mutex
  PinnedUserSetParameter::_mutex:
  - AuthorizationManagerImpl::_pinnedUsersMutex
  RemoteCommandRetryScheduler::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - LimitController::_mutex
  - LogicalClock::_mutex
  - TLTypeFactory::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - LogicalTimeValidator::_mutex
  ReplicationCoordinatorExternalStateImpl::_threadMutex:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - ThreadPoolTaskExecutor::_mutex
  - NoopWriter::_mutex
  - EgressTagCloserManager::_mutex
  - RemoteCommandRetryScheduler::_mutex
  - NetworkInterfaceTL::_mutex
  - Fetcher::_mutex
  - AbstractOplogFetcher::_mutex
  - BackgroundSync::_mutex
  ReplicationCoordinatorImpl::_mutex:
  - ReplicationMetrics::_mutex
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - LimitController::_mutex
  - DropPendingCollectionReaper::_mutex
  - LogicalClock::_mutex
  - FutureResolution
  - WiredTigerSnapshotManager::_committedSnapshotMutex
  - WiredTigerSnapshotManager::_localSnapshotMutex
  - WiredTigerCheckpointThread::_mutex
  - CondVarLockGrantNotification::_mutex
  - TLTypeFactory::_mutex
  - CappedInsertNotifier::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - NoopWriter::_mutex
  - LogicalTimeValidator::_mutex
  - RemoteCommandRetryScheduler::_mutex
  - NetworkInterfaceTL::_mutex
  - Fetcher::_mutex
  - RunnerImpl::_mutex
  - AbstractOplogFetcher::_mutex
  - BackgroundSync::_mutex
  - ReplicationCoordinatorExternalStateImpl::_threadMutex
  ReplicationProcess::_mutex:
  - ResourceIdFactory::labelsMutex
  - CollectionCatalog::_resourceLock
  - LogicalClock::_mutex
  - FlowControlTicketHolder::_mutex
  - WiredTigerSnapshotManager::_localSnapshotMutex
  - WiredTigerSessionStorer::_cursorMutex
  - WiredTigerSessionStorer::_bufferMutex
  - WiredTigerRecordStore::_initNextIdMutex
  - CondVarLockGrantNotification::_mutex
  - PlanCache::_cacheMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - DatabaseShardingStateMap::_mutex
  - WiredTigerSessionCache::_cacheLock
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  - ViewCatalog::_mutex
  - ReplicationCoordinatorImpl::_mutex
  - DurableCatalogImpl::_catalogIdToEntryMap
  - WiredTigerSessionCache::_lastSyncMutex
  Reporter::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - LogicalClock::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - LogicalTimeValidator::_mutex
  - NetworkInterfaceTL::_mutex
  RunnerImpl::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - LimitController::_mutex
  - LogicalClock::_mutex
  - TLTypeFactory::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - LogicalTimeValidator::_mutex
  - NetworkInterfaceTL::_mutex
  ScopeCache::_mutex:
  - BatonASIO::_mutex
  - MozJSImplScope::_mutex
  ServiceContext::_mutex:
  - MozJSScriptEngine::_globalInterruptLock
  SyncSourceFeedback::_mtx:
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - ThreadPoolTaskExecutor::_mutex
  - NetworkInterfaceTL::_mutex
  - Reporter::_mutex
  - ReplicationCoordinatorImpl::_mutex
  SyncSourceResolverResponse::_mutex:
  - NetworkInterfaceTL::_inProgressMutex
  - LimitController::_mutex
  - LogicalClock::_mutex
  - TLTypeFactory::_mutex
  - KeysCollectionCache::_cacheMutex
  - TimeProofService::_cacheMutex
  - ThreadPoolTaskExecutor::_mutex
  - ConnectionPool::_mutex
  - LogicalTimeValidator::_mutex
  - RemoteCommandRetryScheduler::_mutex
  - Fetcher::_mutex
  TaskRunner::_mutex:
  - ThreadPool::_mutex
  ThreadPoolTaskExecutor::_mutex:
  - NetworkInterfaceThreadPool::_mutex
  - ThreadPool::_mutex
  TimestampMonitor::_monitorMutex:
  - KVDropPendingIdentReaper::_mutex
  - CondVarLockGrantNotification::_mutex
  - BatonASIO::_mutex
  - WiredTigerSessionCache::_cacheLock
  TransportLayerManager::_tlsMutex:
  - TransportLayerASIO::_mutex
  ViewCatalog::_mutex:
  - ResourceIdFactory::labelsMutex
  - CollectionCatalog::_resourceLock
  - LogicalClock::_mutex
  - FlowControl::_sampledOpsMutex
  - WiredTigerSessionStorer::_bufferMutex
  - WiredTigerRecordStore::_initNextIdMutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - MetadataManager::_managerLock
  - LocaloplogInfo::_newOpMutex
  - WiredTigerSessionCache::_cacheLock
  - CollectionShardingStateFactoryShard::_mutex
  - CollectionShardingStateMap::_mutex
  WaitForMajorityService::_mutex:
  - BatonASIO::_mutex
  - TransportLayerManager::_tlsMutex
  - MozJSScriptEngine::_globalInterruptLock
  WiredTigerOplogManager::_oplogVisibilityStateMutex:
  - WiredTigerRecordStore::_cappedCallbackMutex
  WiredTigerRecordStore::_cappedCallbackMutex:
  - CappedInsertNotifier::_mutex
  WiredTigerSessionCache::_cacheLock:
  - WiredTigerKVEngine::_identToDropMutex
  WiredTigerSessionCache::_lastSyncMutex:
  - ReplicationMetrics::_mutex
  - NetworkInterfaceTL::_inProgressMutex
  - ThreadPool::_mutex
  - DropPendingCollectionReaper::_mutex
  - FutureResolution
  - WiredTigerSnapshotManager::_committedSnapshotMutex
  - WiredTigerCheckpointThread::_mutex
  - CappedInsertNotifier::_mutex
  - ThreadPoolTaskExecutor::_mutex
  - NetworkInterfaceTL::_mutex
  - Reporter::_mutex
  - ReplicationCoordinatorImpl::_mutex
  - SyncSourceFeedback::_mtx
ignored:
  AnonymousLatch:
  - OplogBufferProxy::_lastPeekedMutex
  - FSyncCommand::lockStateMutex
  - InitialSyncer::_mutex
  - OplogBufferProxy::_lastPushedMutex
  - Fetcher::_mutex
  - ViewCatalog::_mutex
  - IndexBuildsCoordinator::_startBuildMutex
  - RunnerImpl::_mutex
  - ScopeCache::_mutex
  - Reporter::_mutex
  - AuthzManagerExternalStateLocal::_roleGraphMutex
  - ReplicationProcess::_mutex
  - SyncSourceResolverResponse::_mutex
  - OplogBufferCollection::_mutex
  - ReplicationCoordinatorImpl::_mutex
  - AbstractOplogFetcher::_mutex
  - AnonymousLatch
  - IndexBuildsCoordinator::_mutex
  - RemoteCommandRetryScheduler::_mutex
  InitialSyncer::_mutex:
  - ReplicationCoordinatorImpl::_mutex
  WiredTigerSessionCache::_journalListenerMutex:
  - ReplicationProcess::_mutex
  - InitialSyncer::_mutex
  - FSyncCommand::lockStateMutex
  - WiredTigerSessionCache::_lastSyncMutex
  - ReplicationCoordinatorExternalStateImpl::_threadMutex
levels:
  0:
  - MutableObserverRegistry::_mutex
  - FailPoint::_modMutex
  - TicketHolder::_resizeMutex
  - JobStatus::mutex
  - synchronized_value::_mutex
  - ResourceIdFactory::labelsMutex
  - FSyncCommand::_fsyncLockedMutex
  - ActiveClientConnections::_mutex
  - PeriodicTaskRunner::_mutex
  - DBConnectionPool::_mutex
  - ConnectionShardStatus::_mutex
  - KVPrefix::_nextValueMutex
  - BlockedOpForTestInterruptible
  - CountDownLatchHolder::_mutex
  - ReplicaSetMonitorManager::_mutex
  - ReplicaSetChangeNotifier::_mutex
  - ThreadIDManager::_idMutex
  - SCRAMClientCache::_hostToSecretsMutex
  - CurlLibraryManager::_shareMutex
  - LogComponentSettings::_mtx
  - ReplicationMetrics::_mutex
  - WriteRequestSynchronizer::_mutex
  - NetworkInterfaceTL::_inProgressMutex
  - NetworkInterfaceThreadPool::_mutex
  - ActiveMigrationsRegistry::_mutex
  - ActiveMovePrimariesRegistry::_mutex
  - ActiveRenameCollectionRegistry::_mutex
  - ActiveShardCollectionRegistry::_mutex
  - ChunkSplitter::_mutex
  - ThreadPool::_mutex
  - CreateCollectionSerializerMap::_mutex
  - MigrationDestinationManager::_mutex
  - ShardingInitializationMongod::_initSynchronizationMutex
  - TransactionCoordinatorService::_mutex
  - RouterTransactionsMetrics::_abortCauseMutex
  - ClusterIdentityLoader::_mutex
  - Grid::_mutex
  - TrafficRecorder::_mutex
  - ServerWriteConcernMetrics::_mutex
  - ServerTransactionsMetrics::_mutex
  - SessionCatalog::_mutex
  - DeferredWriter::_mutex
  - TTLCollectionCache::_ttlInfosLock
  - ShardingState::_mutex
  - ReadWriteConcernDefaults::_mutex
  - CollectionCatalog::_resourceLock
  - SizeRecoveryState::_mutex
  - AlarmSchedulerPrecise::_mutex
  - AlarmRunnerBackgroundThread::_mutex
  - LDAPPoolTimingData::mutex
  - LimitController::_mutex
  - LDAPRunnerImpl::_memberAccessMutex
  - LDAPManagerImpl::_memberAccessMutex
  - InvalidatingLRUCache::_mutex
  - AuthorizationManagerImpl::_pinnedUsersMutex
  - DropPendingCollectionReaper::_mutex
  - LogicalClock::_mutex
  - ReplicationCoordinatorExternalStateImpl::_nextThreadIdMutex
  - IndexBuildsManager::_mutex
  - ServiceEntryPointImpl::_sessionsMutex
  - TransportLayerASIO::_mutex
  - ServiceExecutorSynchronous::_shutdownMutex
  - FlowControl::_sampledOpsMutex
  - FlowControlTicketHolder::_mutex
  - FutureResolution
  - PeriodicJobImpl::_mutex
  - WiredTigerKVEngine::_dropAllQueuesMutex
  - WiredTigerKVEngine::_identToDropMutex
  - WiredTigerKVEngine::_oplogPinnedByBackupMutex
  - WiredTigerSnapshotManager::_committedSnapshotMutex
  - WiredTigerSnapshotManager::_localSnapshotMutex
  - WiredTigerSessionCache::_prepareCommittedOrAbortedMutex
  - WiredTigerSessionSweeper::_mutex
  - WiredTigerSessionStorer::_cursorMutex
  - WiredTigerSessionStorer::_bufferMutex
  - KVDropPendingIdentReaper::_mutex
  - OperationTimeTracker::_mutex
  - WiredTigerRecordStore::_initNextIdMutex
  - WiredTigerJournalFlusherStateMutex
  - WiredTigerCheckpointThread::_mutex
  - WiredTigerCheckpointThread::_oplogNeededForCrashRecoveryMutex
  - CondVarLockGrantNotification::_mutex
  - BatonASIO::_mutex
  - DeadlineMonitor::_deadlineMutex
  - PlanCache::_cacheMutex
  - QuerySettings::_mutex
  - IndexCatalogEntryImpl::_indexMultikeyPathsMutex
  - TLTypeFactory::_mutex
  - MetadataManager::_managerLock
  - CappedInsertNotifier::_mutex
  - FTDCController::_mutex
  - SessionKiller::_mutex
  - ServiceLiaisonMongod::_mutex
  - LogicalSessionCacheImpl::_mutex
  - ReplIndexBuildState::mutex
  - MultiIndexBlock::_mutex
  - IndexBuildInterceptor::_multikeyPathMutex
  - MozJSImplScope::_mutex
  - RSLocalClient::_mutex
  - KeysCollectionCache::_cacheMutex
  - Notification::_mutex
  - TimeProofService::_cacheMutex
  - SessionsCollectionRS::_mutex
  - LogSeverityLimiter::_mutex
  - AsyncConnectState::mutex
  - DBClientConnection::_sessionMutex
  - RollbackChecker::_mutex
  - InitialSyncSharedData::_mutex
  - OplogApplier::_mutex
  - OpQueueBatcher::_mutex
  - BlockingQueue::_lock
  - OplogApplierImpl::_mutex
  - AutoGetRstlForStepUpStepDown::_mutex
  - PeriodicNoopRunner::_mutex
  1:
  - PeriodicThreadToDecreaseSnapshotHistoryCachePressure::_mutex
  - PeriodicThreadToAbortExpiredTransactions::_mutex
  - DatabaseShardingStateMap::_mutex
  - PinnedUserSetParameter::_mutex
  - ScopeCache::_mutex
  - ThreadPoolTaskExecutor::_mutex
  - LocaloplogInfo::_newOpMutex
  - ConnectionPool::_mutex
  - AuthorizationManagerImpl::_cacheWriteMutex
  - TransportLayerManager::_tlsMutex
  - WiredTigerSessionCache::_cacheLock
  - WiredTigerRecordStore::_cappedCallbackMutex
  - MozJSScriptEngine::_globalInterruptLock
  - BackupCursorService::_mutex
  - TaskRunner::_mutex
  - OplogStones::_mutex
  - NoopWriter::_mutex
  - LogicalTimeValidator::_mutex
  2:
  - WaitForMajorityService::_mutex
  - EgressTagCloserManager::_mutex
  - ServiceContext::_mutex
  - WiredTigerOplogManager::_oplogVisibilityStateMutex
  - TimestampMonitor::_monitorMutex
  - RemoteCommandRetryScheduler::_mutex
  - PeriodicRunner::_mutex
  3:
  - BlockedOpForTestLatch
  - NetworkInterfaceTL::_mutex
  - ::_oldestActiveTransactionTimestampCallbackMutex
  - ::_oplogManagerMutex
  4:
  - CollectionShardingStateFactoryShard::_mutex
  - Fetcher::_mutex
  - Reporter::_mutex
  - RunnerImpl::_mutex
  - MultiApplier::_mutex
  5:
  - CollectionShardingStateMap::_mutex
  - AbstractOplogFetcher::_mutex
  - SyncSourceResolverResponse::_mutex
  6:
  - ViewCatalog::_mutex
  - BackgroundSync::_mutex
  7:
  - ReplicationCoordinatorExternalStateImpl::_threadMutex
  8:
  - ReplicationCoordinatorImpl::_mutex
  9:
  - AuthzManagerExternalStateLocal::_roleGraphMutex
  - FSyncCommand::lockStateMutex
  - IndexBuildsCoordinator::_mutex
  - SyncSourceFeedback::_mtx
  - DurableCatalogImpl::_catalogIdToEntryMap
  10:
  - IndexBuildsCoordinator::_startBuildMutex
  - WiredTigerSessionCache::_lastSyncMutex
  - OplogBufferCollection::_mutex
  11:
  - ReplicationProcess::_mutex
  - OplogBufferProxy::_lastPeekedMutex
  12:
  - OplogBufferProxy::_lastPushedMutex

